Subject: [hrpc] Hot discussion in London about breaking encryption

From: Stephane Bortzmeyer <[email-masked]>
Date: Wed, 14 Mar 2018 15:16:39 +0100

We can expect a lot of flames around this issue in the TLS WG at IETF
101. Now that we have encryption, some people see a need to break it.

https://mailarchive.ietf.org/arch/msg/tls/dU4pv7wRd2M7VGA4UoSIGpOv-Bs